# pbuffer.cpp File Reference

`#include <cstdio>`
`#include <set>`
`#include <vector>`
`#include <string>`
`#include <cassert>`
`#include <osg/GLExtensions>`
`#include <osg/Notify>`
`#include "pbuffer.h"`

Include dependency graph for pbuffer.cpp:

## Namespaces

namespace | osg

## Functions

bool | isWGLExtensionSupported (const char *extension)

## Function Documentation

bool isWGLExtensionSupported | ( | const char * | extension | ) |